/* pagination */
.page_button {
	background-color: #278CC0;
	border: none;
	border-radius: 0.1875rem;
	cursor: pointer;
	height: 1.25rem;
	min-width: 1.3125rem;
	margin: 0.75rem 0.0625rem 0.0625rem;
	vertical-align: top;
}
.white_button_text {
	color: #FFF;
	font-weight: bold;
	padding: 0;
	position: relative;
	padding: 0 0.1875rem 0 0.1875rem;
}
.pg_first_button {	background-image: url("/images/filters/first.png");}
.pg_prev_button {	background-image: url("/images/filters/previous.png");}
.pg_next_button {	background-image: url("/images/filters/next.png");}
.pg_last_button {	background-image: url("/images/filters/last.png");}

.page_pg_space {
	display: inline-block;
	margin: 0.75rem 0.125rem 0;
}
.page_current {
	background-color: #7D0001;
}
/* hidden buttons */
#first_button, #previous_button, #next_button, #last_button {
    display: none;
}


.blue_button{
    background-color: #1783ba;
    border-radius: 0.213rem;
    box-sizing: border-box;
    color: #fff;
    padding: 0.325rem 1rem 0.325rem 1rem;
    text-decoration: none;
    font-size: 0.875rem;
}

a.blue_button:hover{
    color: #fff;
}